linux-ec2: 2.6.32-376.93 -proposed tracker

Bug #1420580 reported by Brad Figg on 2015-02-11
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Stefan Bader
Prepare-package-meta
Medium
Stefan Bader
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
John Johansen
Upload-to-ppa-dnu
Medium
Canonical Kernel Team
Verification-testing
Medium
Canonical Kernel Team
linux-ec2 (Ubuntu)
Medium
Unassigned
Lucid
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 11. February 2015 02:03 UTC
kernel-stable-master-bug:1419974
kernel-stable-Certification-testing-end:Wednesday, 11. February 2015 10:01 UTC
kernel-stable-Prepare-package-end:Wednesday, 11. February 2015 15:02 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 11. February 2015 15:02 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 12. February 2015 05:01 UTC
kernel-stable-Security-signoff-start:Thursday, 12. February 2015 06:03 UTC
kernel-stable-Verification-testing-start:Thursday, 12. February 2015 06:03 UTC
kernel-stable-Security-signoff-end:Thursday, 19. February 2015 23:01 UTC
kernel-stable-Verification-testing-end:Monday, 23. February 2015 19:01 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 24. February 2015 17:34 UTC
kernel-stable-Regression-testing-end:Tuesday, 24. February 2015 17:34 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 24. February 2015 20:01 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 24. February 2015 21:05 UTC

CVE References

This tracking bug was opened to be worked from linux-2.6.32-73.140 update (bug 1419974)

tags: added: kernel-release-tracking-bug
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ec2 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ec2 (Ubuntu Lucid):
importance: Undecided → Medium
Stefan Bader (smb) on 2015-02-11
summary: - linux-ec2: <version to be filled> -proposed tracker
+ linux-ec2: 2.6.32-376.93 -proposed tracker
Brad Figg (brad-figg) on 2015-02-11
description: updated
Brad Figg (brad-figg) on 2015-02-11
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Changed in linux-ec2 (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2015-02-12
description: updated
Brad Figg (brad-figg) on 2015-02-12
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2015-02-19
description: updated
Brad Figg (brad-figg) on 2015-02-23
description: updated
Stefan Bader (smb) on 2015-02-24
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2015-02-24
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ec2 - 2.6.32-376.93

---------------
linux-ec2 (2.6.32-376.93) lucid; urgency=low

  [ Stefan Bader ]

  * Rebase to Ubuntu-2.6.32-73.140
  * Release Tracking Bug
    - LP: #1420580

  [ Ubuntu: 2.6.32-73.140 ]

  * [Packaging] force "dpkg-source -I -i" behavior
  * isofs: Fix unchecked printing of ER records
    - LP: #1409808
    - CVE-2014-9584
  * KEYS: close race between key lookup and freeing
    - LP: #1409048
    - CVE-2014-9529
 -- Stefan Bader <email address hidden> Wed, 11 Feb 2015 10:28:04 +0100

Changed in linux-ec2 (Ubuntu Lucid):
status: New → Fix Released
Brad Figg (brad-figg) on 2015-02-24
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers